body {
    margin: 0px;
    font-family: "Ubuntu";
    font-size: 1.2rem;
}

p {
    margin: 0;
}
  
.container-fluid {
    padding: 0px;
}

.white-section {
    background-color: #E9E6DF;
}

.colored-section {
    background-color: rgb(58, 83, 82);
    color: white;
}

.colored-section a {
    color: white;
}

.white-section a {
    color: black;
}

.btn.colored-section {
    color: white;
}

.big-font {
    font-size: 4rem;
}

.medium-font {
    font-size: 2.5rem;
}

.small-font {
    font-size: 0.95rem;
}

.orange-font {
    color: #BE6D54;
}

.navbar-light .navbar-brand {
    font-weight: bold;
    color: #BE6D54;
    padding: 2.5% 0% 0% 5%;
}  

.navbar-light .navbar-brand:hover {
    color: #BE6D54;
}  

.navbar-light .navbar-nav .nav-link {
    padding: 0 18px;
    color: black;
    font-family: "Montserrat-Light";
}

.navbar-light .navbar-nav .nav-link.active {
    padding: 0 18px;
    color: #BE6D54;
    font-family: "Montserrat-Light";
}

.navbar-light .navbar-nav .nav-link:hover { 
    color: rgb(58, 83, 82);
}

#intro-img {
    margin: -5rem 0rem 3rem 0rem;
    object-fit: cover;
}

.about-margin {
    padding-left: 20%;
    padding-right: 20%;
}

.research-margin {
    padding-left: 10%;
    padding-right: 10%;
}

@media (max-width: 576px) {
    .research-item {
        margin-left: 0;
    }
}